.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.873047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m8{transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);}
.m2{transform:matrix(0.481753,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.481753,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.481753,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m5{transform:matrix(0.543371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.543371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.543371,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.565906,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.565906,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.565906,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.565912,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.565912,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.565912,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.342624px;}
.ls6{letter-spacing:-0.342621px;}
.ls3{letter-spacing:-0.004559px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.022795px;}
.ls5{letter-spacing:0.113974px;}
.ls0{letter-spacing:2.428604px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.018236px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.009118px;}
.ws0{word-spacing:4.905780px;}
._0{width:1.408590px;}
.fc3{color:rgb(14,15,14);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:5.122000px;}
.fs8{font-size:13.842800px;}
.fs5{font-size:20.000000px;}
.fs7{font-size:20.348400px;}
.fs3{font-size:22.794800px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:24.286039px;}
.fs2{font-size:29.398800px;}
.fs9{font-size:39.839600px;}
.fs1{font-size:39.840000px;}
.y1{bottom:24.073391px;}
.y4{bottom:30.777195px;}
.y0{bottom:40.202724px;}
.y15{bottom:66.602736px;}
.yc{bottom:375.807915px;}
.yd{bottom:376.035730px;}
.yb{bottom:393.135289px;}
.ye{bottom:409.902505px;}
.y7{bottom:410.437422px;}
.y6{bottom:410.462877px;}
.y8{bottom:424.030882px;}
.y5{bottom:424.132705px;}
.y9{bottom:454.705263px;}
.ya{bottom:500.984122px;}
.y10{bottom:543.962061px;}
.y11{bottom:558.278130px;}
.y12{bottom:572.912042px;}
.yf{bottom:577.350199px;}
.y13{bottom:591.383630px;}
.y14{bottom:936.946812px;}
.y2{bottom:1044.152736px;}
.y16{bottom:1048.840150px;}
.y3{bottom:1148.372937px;}
.y17{bottom:1153.060351px;}
.h8{height:3.908086px;}
.ha{height:10.562056px;}
.h9{height:15.525829px;}
.h7{height:19.060000px;}
.h4{height:19.910222px;}
.h5{height:21.313138px;}
.h6{height:21.432000px;}
.h2{height:21.687433px;}
.hc{height:30.357775px;}
.h3{height:30.358080px;}
.hb{height:263.551189px;}
.h1{height:1172.579443px;}
.h0{height:1367.524685px;}
.w1{width:819.688868px;}
.w2{width:856.541365px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x11{left:69.114066px;}
.x0{left:136.242564px;}
.x8{left:170.532360px;}
.x7{left:172.828641px;}
.x5{left:174.381779px;}
.x4{left:200.288630px;}
.x9{left:432.426304px;}
.xe{left:475.013943px;}
.xc{left:491.826498px;}
.x6{left:494.926543px;}
.xd{left:498.044815px;}
.xb{left:600.322929px;}
.x10{left:605.311417px;}
.x1{left:609.964436px;}
.x3{left:635.169757px;}
.xa{left:646.570803px;}
.x2{left:890.189035px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.204538pt;}
.ls6{letter-spacing:-0.204536pt;}
.ls3{letter-spacing:-0.002722pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.013608pt;}
.ls5{letter-spacing:0.068040pt;}
.ls0{letter-spacing:1.449815pt;}
.ws3{word-spacing:-0.010886pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005443pt;}
.ws0{word-spacing:2.928625pt;}
._0{width:0.840892pt;}
.fs6{font-size:3.057703pt;}
.fs8{font-size:8.263798pt;}
.fs5{font-size:11.939490pt;}
.fs7{font-size:12.147475pt;}
.fs3{font-size:13.607914pt;}
.fs4{font-size:14.327387pt;}
.fs0{font-size:14.498146pt;}
.fs2{font-size:17.550333pt;}
.fs9{font-size:23.783224pt;}
.fs1{font-size:23.783463pt;}
.y1{bottom:14.371200pt;}
.y4{bottom:18.373200pt;}
.y0{bottom:24.000000pt;}
.y15{bottom:39.760133pt;}
.yc{bottom:224.347733pt;}
.yd{bottom:224.483733pt;}
.yb{bottom:234.691733pt;}
.ye{bottom:244.701333pt;}
.y7{bottom:245.020665pt;}
.y6{bottom:245.035862pt;}
.y8{bottom:253.135614pt;}
.y5{bottom:253.196400pt;}
.y9{bottom:271.447437pt;}
.ya{bottom:299.074734pt;}
.y10{bottom:324.731467pt;}
.y11{bottom:333.277795pt;}
.y12{bottom:342.013867pt;}
.yf{bottom:344.663333pt;}
.y13{bottom:353.040933pt;}
.y14{bottom:559.333333pt;}
.y2{bottom:623.332533pt;}
.y16{bottom:626.130800pt;}
.y3{bottom:685.549333pt;}
.y17{bottom:688.347600pt;}
.h8{height:2.333028pt;}
.ha{height:6.305278pt;}
.h9{height:9.268524pt;}
.h7{height:11.378334pt;}
.h4{height:11.885895pt;}
.h5{height:12.723399pt;}
.h6{height:12.794357pt;}
.h2{height:12.946844pt;}
.hc{height:18.122817pt;}
.h3{height:18.122999pt;}
.hb{height:157.333333pt;}
.h1{height:700.000000pt;}
.h0{height:816.377333pt;}
.w1{width:489.333333pt;}
.w2{width:511.333333pt;}
.w0{width:570.707600pt;}
.xf{left:0.000000pt;}
.x11{left:41.259333pt;}
.x0{left:81.333333pt;}
.x8{left:101.803467pt;}
.x7{left:103.174288pt;}
.x5{left:104.101471pt;}
.x4{left:119.567200pt;}
.x9{left:258.147467pt;}
.xe{left:283.571200pt;}
.xc{left:293.607867pt;}
.x6{left:295.458514pt;}
.xd{left:297.320043pt;}
.xb{left:358.377467pt;}
.x10{left:361.355467pt;}
.x1{left:364.133200pt;}
.x3{left:379.180133pt;}
.xa{left:385.986267pt;}
.x2{left:531.420133pt;}
}
